# Emily J King
# http://www.math.uni-bremen.de/cda/
# This work is licensed under the Creative Commons Attribution-ShareAlike 4.0 In- ternational License. To view a copy of this license, visit http://creativecommons. org/licenses/by-sa/4.0/ or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.

import matplotlib.pyplot as plt
import numpy as np

t=np.linspace(1,20,20)
x=np.divide(1,t)

plt.figure(1)
plt.plot(t,x,'o',color='b')
ax=plt.gca()
plt.axis([0, 21,0,1.1])
l = plt.axhline(y=0.08,linestyle='dashed',color='r')
plt.text(-0.5,0.08,r'$\epsilon$',color='r',fontsize=16)
ax.grid('on')


#plt.show()
plt.savefig("OneOverN.png",bbox_inches='tight')